﻿--[[ $Id: frFRlua 18597 2006-12-02 06:24:04Z fenlis $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("frFR", function() return {
	["ClosetGnome options."] = "Options concernant ClosetGnome.",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r, yellow are |cffffff00missing items|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "|cffeda55fClic-gauche|r sur un emplacement pour l'ajouter à cet ensemble. Les emplacements en vert sont |cff00ff00activés|r, ceux en rouge |cffff0000désactivés|r, ceux en jaunes sont |cffffff00manquant|r.\n\nSi vous voulez assigner une |cff0000ffic\195\180ne|r à cet ensemble, vous pouvez faire la combinaison |cffeda55fCtrl-clic|r sur un emplacement pour utiliser l'objet de cet emplacement comme ic\195\180ne.\n\nTapez le nom que vous souhaitez donner à cet ensemble ci-dessous et cliquez sur Ajouter une fois que vous avez terminé.",

	["|cff00ff00Green slots|r are active, and any item currently in a green slot will be saved as part of the item set."] = "|cff00ff00Les emplacements verts|r sont actifs, et n'importe quel objet actuellement dans un emplacement vert sera enregistré comme faisant partie de l'ensemble.",
	["|cffff0000Red slots|r are disabled, and will be ignored by the item set."] = "|cffff0000Les emplacements rouges|r sont désactivés et seront ignorés par votre ensemble.",
	["A |cffffff00yellow slot|r means the item is missing from your inventory, and when you update the set, the item stored in the set will be used, and not the currently equipped one."] = "Un |cffffff00emplacement jaune|r signifie que l'objet est absent de votre inventaire. Quand l'ensemble est mis à jour, l'objet enregistré dans l'ensemble sera utilisé, et non pas celui que vous portez actuellement.",
	["A |cff0000ffblue slot|r tells your ClosetGnome to use the item in that slot as the set icon. If a slot is toggled to an icon slot, it is also activated immediately."] = "Un |cff0000ffemplacement bleu|r demande à ClosetGnome d'utiliser l'icône de l'objet de cet emplacement comme icône de l'ensemble. Si un emplacement est modifié en tant qu'icône de l'ensemble, il est activé immédiatement.",

	["Add"] = "Ajouter",
	["Creates a new set, or updates an existing one."] = "Créée un nouvel ensemble, ou met à jour un existant.",
	["Wear"] = "Porter",
	["Change equipment set."] = "Change l'ensemble.",
	["Cancel"] = "Annuler",
	["Always equip weapons"] = "Toujours équiper les armes",
	["Equip weapons in sets even if you are in combat."] = "Équipe les armes des ensembles même si vous êtes en combat.",
	["Equip %s, or hold down Shift to edit this set."] = "Équipe l'ensemble %s, ou maintenez appuyer Shift pour l'éditer.",
	["Quips"] = "Citations",
	["Toggle outputting random quips when equipping sets."] = "Affiche ou non des phrases rigolotes lorsque vous équiper un ensemble (en anglais pour le moment).",
	["Delete"] = "Supprimer",
	["Deletes the equipment set %s."] = "Supprime l'ensemble %s.",
	["Delete a set."] = "Supprime un ensemble.",
	["Are you sure you want to delete the set %s?"] = "Êtes-vous sûr de vouloir supprimer l'ensemble %s ?",
	["<set name>"] = "<nom de l'ensemble>",
	["Couldn't find %s in your inventory."] = "Impossible de trouver %s dans votre inventaire.",
	["Enter the set name to delete it."] = "Entrer le nom de l'ensemble pour le supprimer.",
	["Keybinding"] = "Raccourcis",
	["Assign a keybinding to a set."] = "Assigne un raccourci clavier à un ensemble.",
	["Assign a keybinding to %s (or empty to clear)."] = "Assigne un raccourci clavier à %s (ou laissez vide pour l'effacer).",
	["<key binding>"] = "<raccourci>",
	["%s is not a valid keybinding."] = "%s n'est pas un raccourci valide.",
	["Registering keybinding %s to set %s."] = "Assignement du raccourci %s à l'ensemble %s.",
	["%s is already registered to %s."] = "%s est déjà assigné à l'ensemble %s.",
	["Removing keybinding %s from set %s."] = "Suppression du raccourci %s de l'ensemble %s.",

	["In combat: %s queued for swap."] = "En combat : %s placé en file d'attente.",
	["Added set: %s."] = "Ensemble ajouté : %s.",
	["Deleted set: %s."] = "Ensemble supprimé : %s.",
	["Updating set: %s."] = "Ensemble mis à jour : %s.",
	["Please use a proper name for your set."] = "Veuillez utiliser un nom correct pour votre ensemble.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "Sac",
} end)
